DIV.bcstryblk {
	BORDER-BOTTOM: #abbad0 12px solid; PADDING-BOTTOM: 0.6em; BACKGROUND-COLOR: #f3ebda; PADDING-LEFT: 1em; WIDTH: 90%; PADDING-RIGHT: 1em; MARGIN-BOTTOM: 2em; COLOR: #000; MARGIN-LEFT: auto; OVERFLOW: hidden; BORDER-TOP: #7585a9 18px solid; MARGIN-RIGHT: auto; PADDING-TOP: 0.8em
}
DIV.bcstryblk DIV.stryintrtxt {
	BORDER-TOP: #e5d3af 5px solid; PADDING-TOP: 0.5em
}
DIV.bcstryblk P.frst {
	MARGIN-TOP: 0px
}
DIV.bcstryblk IMG.prvwimg {
	MARGIN-BOTTOM: 10px; FLOAT: right; MARGIN-LEFT: 10px
}
H2.bcsucstryh2 {
	MARGIN-TOP: 0px; MARGIN-BOTTOM: 0.5em; COLOR: #002255; FONT-SIZE: 115%
}
TABLE.bcsstrytbl {
	BORDER-BOTTOM: #abbad0 12px solid; BACKGROUND-COLOR: #f3ebda
}
TABLE.bcsstrytbl TH {
	PADDING-BOTTOM: 0.3em; BACKGROUND-COLOR: #7585a9; PADDING-LEFT: 0.8em; PADDING-RIGHT: 0.8em; COLOR: #fff; FONT-SIZE: 105%; FONT-WEIGHT: bold; PADDING-TOP: 0.3em
}
TABLE.bcsstrytbl TH.sstrydate {
	WIDTH: 12%
}
TABLE.bcsstrytbl TD {
	BORDER-BOTTOM: #d3cbba 1px solid; PADDING-BOTTOM: 0.5em; PADDING-LEFT: 0.8em; PADDING-RIGHT: 0.8em; PADDING-TOP: 0.5em
}
TABLE.bcsstrytbl CAPTION {
	TEXT-ALIGN: left; PADDING-BOTTOM: 0.2em; MARGIN-TOP: 2em; PADDING-LEFT: 0.2em; PADDING-RIGHT: 0.2em; MARGIN-BOTTOM: 0px; FONT-SIZE: 120%; FONT-WEIGHT: bold; PADDING-TOP: 0.2em
}
UL.bcsstryGrp {
	PADDING-BOTTOM: 0px; LIST-STYLE-TYPE: none; MARGIN: 0px 0px 1.5em; PADDING-LEFT: 0px; PADDING-RIGHT: 0px; PADDING-TOP: 0px
}
UL.bcsstryGrp LI {
	PADDING-RIGHT: 0.5em; MARGIN-BOTTOM: 0.2em; FLOAT: left; MARGIN-RIGHT: 0.5em; BORDER-RIGHT: #000 1px solid
}
UL.bcsstryGrp LI.last {
	BORDER-BOTTOM: medium none; BORDER-LEFT: medium none; BORDER-TOP: medium none; BORDER-RIGHT: medium none
}
DIV.bcsstryopts {
	MARGIN-BOTTOM: 1.6em
}
